.float-left {float:left;}
.ibm-btn-pri:nth-of-type(1) { margin-right:25px;} 
.ibm-chat-link {color:#ffffff;}
a.ibm-chat-link:visited {color:#ffffff;}
.ibm-icononly {color: #4178be !important;padding-bottom: 0;}
.ibm-icononly a:visited {color: #4178be !important;}
#secondary-nav-container a {font-size:1.1em;}
#secondary-nav-container a:visited {color:#ffffff !important;}
.secondary-nav-container-scrolled {position: fixed;width: 100%;top: 51px;z-index: 9;/*border-bottom: 1px solid #e0e0e0;*/}
.ibm-textcolor-blue-10 {color: #c0e6ff !important;}
.ibm-textcolor-gray-80 {color: #323232 !important;}
a.ibm-textcolor-blue-40 {color:#4178be !important;}
.ibm-textcolor-gray-80 a:visited {color: #323232 !important;}
.ibm-background-cool-gray-55 {background-color: #323c3c;}
.ibm-bottom-margin-1 {margin-bottom:25px;}

#ibm-leadspace-head {
	width: 100% !important;
	background: #23294b; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #23294b 22%, #768bfd 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #23294b 22%,#768bfd 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #23294b 22%,#768bfd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23294b', endColorstr='#768bfd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-bottom:none !important;
	}
	
.ibm-leadspace-body-capability-solution
{
	
    background-repeat: no-repeat;
    background-position: 95% 50%;
    background-size: 625px;
    width: 100% !important;
}
	

#featured-product-container {
	background: #23294b; /* Old browsers */
    background: linear-gradient(45deg, #768bfd 1%,#23294b 45%);}
	
#resources {
background: #f0f2f4; /* Old browsers */
background: -moz-linear-gradient(top, #f0f2f4 2%, #ffffff 73%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f0f2f4 2%,#ffffff 73%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f0f2f4 2%,#ffffff 73%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f2f4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}

.featured-product-circle {
    width: 250px;
    margin-top: -50px;
}

#how-to-use-container {
    background: #3d6da0:;
    background: linear-gradient(45deg, #c0e6ff 1%,#3d6da0 45%);
}	


.capability-solution-feature-header {
	height: 300px;
	background:  #00323c; /* Old browsers */
	background:  -moz-linear-gradient(top, #00323c 0%, #c0e6ff 100%); /* FF3.6-15 */
	background:  -webkit-linear-gradient(top, #00323c 0%,#c0e6ff 100%); /* Chrome10-25,Safari5.1-6 */
	background:  linear-gradient(to bottom, #00323c 0%,#c0e6ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background: -webkit-linear-gradient(top, #00323c 0%,#c0e6ff 100%);
    background-repeat: no-repeat;
    background-position: 50% 100%;
}	

.solution-feature-image {				
	height: 300px;
    background-image: url(../images/solution-features-header.png);
    background-repeat: no-repeat;
    background-position: 50% 180%;}
	
.feature-outline {border: solid 1px #cccccc;max-width:75% !important;}	
	
.mobile-leadspace-image {    margin-top: -50px;margin-bottom: 25px;}	
	
#capability-how-to-use img {max-width:85%;}	


.get-started-image {max-width:600px;}

.client-references {
    background: -moz-radial-gradient(center, ellipse cover, #c0e6ff -1%, #c0e6ff 0%, #00323c 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #c0e6ff -1%,#c0e6ff 0%,#00323c 100%);
    background: radial-gradient(ellipse at center, #c0e6ff -1%,#c0e6ff 0%,#00323c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0e6ff', endColorstr='#00323c',GradientType=1 );
}	

.circular-feature {
	width: 120px;
	height: 120px;
	border-radius: 60px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	}
	
.tab-img {border: solid 1px #cccccc;max-width:75% !important;}	


#featured-solution-container {
    background: #323c3c;
    background: linear-gradient(45deg, #323c3c 1%,#3d6da0 45%);
}

.capability-video-band {
background: #768bfd; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #768bfd 0%, #23294b 99%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, #768bfd 0%,#23294b 99%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, #768bfd 0%,#23294b 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#768bfd', endColorstr='#23294b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
	
	
.ctas {
    overflow: hidden;
}

.ctas div {
    position: relative;
    min-height: 350px;
    width: 25% !important;
    box-sizing: border-box;
	padding:25px;
}


.no-margin {
    margin: 0 !important;
}
	

.testfirst {background: #768bfd; /* Old browsers */
background: -moz-linear-gradient(45deg, #768bfd 0%, #23294b 86%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #768bfd 0%,#23294b 86%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #768bfd 0%,#23294b 86%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#768bfd', endColorstr='#23294b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
	
	
/* MEDIA QUERIES ----------------------------------------------------------- */


@media screen and (max-width: 1400px) {
	.ibm-leadspace-body-capability-solution  {background-size:45%;}
}	

	
@media screen and (max-width: 1240px) {
	.ibm-leadspace-body-capability-solution  {background-size:50%;background-position:100%;}
	
}	
	
@media screen and (max-width: 1000px) {
	.ibm-leadspace-body-capability-solution  {background-size:53%;background-position: 100% 100%;}
	.solution-feature-image {background-size:700px;background-position:50% 100%;}
}	


@media screen and (max-width: 900px) {
	.solution-feature-image {background-size:600px;background-position:50% 100%;height:280px;}
	.capability-solution-feature-header {height:280px;}
}	


@media screen and (max-width: 768px) {
		.ibm-leadspace-body-capability-solution  {background-position:100% 100%;}
		.get-started-image {max-width:400px;}
}

@media screen and (max-width: 767px) {
	
		.testfirst { min-height:100px !important;padding-top:25px;}
		.ctas div {width:100% !important;}
}


@media screen and (max-width: 760px) {
		.ibm-leadspace-body-capability-solution  {background-position: 100% 100%;background-size: 50%;}
}


@media screen and (max-width: 580px) {
	.ibm-leadspace-body-capability-solution  {background-image:none !important;}
	.band-role-select div {width:100% !important;}
	#capability-how-to-use img {max-width:55%;}
	.solution-feature-image {background-size:400px;height:200px;}
	.capability-solution-feature-header {height:200px;}

}



@media screen and (max-width: 480px) {
	.solution-feature-image {background-size:280px;}
	.get-started-image {max-width:300px;}
}
